@charset "utf-8";
@media (max-width:1800px){
	.header_call{left:70%;}	
}
@media (max-width:1550px){
	.header_call{left:75%;}	
	.car_bottom{background-size:110% 100%;}
}
@media (max-width:1230px){
	.header_call{left:80%; font-size:17px;}
	.banner-captions{left:35px; overflow:hidden;}
	.call_header {  padding: 21px 10px; }
	.container{padding:0 15px;}	
	.service_wrapper_first{max-width:378px;}
	.service_wrapper_second{max-width:568px;}
	.footer_titles ul li:first-child, .areas{  max-width: 419px;}
	.footer_titles ul li, .service_footer{max-width:335px}
}
@media (max-width: 1199px){
	.banner-captions {    left: 0;}
	.about_right{padding-left:15px;padding-top: 80px;}
	.about_home{padding:9px 0 80px;}
	.banner_one {  font-size: 30px;}
	.banner_two { font-size: 18px;    margin-bottom: 15px;}
	.service_wrapper_first{max-width:311px;}
	.service_wrapper_second{max-width:468px;}
	.inner_section { padding: 80px 0 100px;}
	.site_nav .navbar-nav > li{padding:21.5px 14px}
	.site_nav .navbar-nav > li > a{font-size:11px;}
	.logo { max-width: 300px;    padding: 15px 0;}
	.header_call {   font-size: 14px;    padding-left: 5px;}
	.call_header img {  height: 15px;}
	.call_header { padding: 24px 10px;}
	.con_detail { font-family: 'Conv_GOTHAM-BOOK';    font-size: 14px;    max-width: 350px;    margin-bottom: 10px;}
	.address_map { max-width: 418px;    padding: 19px 35px 18px;    background-size: 100%;}
	.contact_address {  top: 20%;}
	.areas { max-width: 370px;   }
	.footer_main li{width:50%; font-size:14px;}
	.service_footer{max-width:285px;}
	.contact_footer{max-width:285px;padding: 27px 15px 18px 51px;}
	.service_footer li{width:100%;}
	.footer_titles ul li{max-width:285px;}
	.footer_titles ul li:last-child{max-width:285px;}
	.footer_titles ul li:first-child{max-width:370px;}
	.footer_bottom ul li{margin-right:25px; font-size:12px;}
	.footer_social ul li{margin-right:7px;}
	.copyright{padding:15px 0;}
	.footer_links{max-width:100%;}
	.car_wrapper{max-width:303px;}
	.car_content { font-size: 15px;}
	.book_online{font-size:24px;}
	.book_online a{padding:15px;}
	.car_title{padding:15px;}
	.car_bottom { padding: 80px 0;  background-size: 110% 100%;}
	.car_bottom_wrapper{padding:20px 30px;}
	.car_bottom_title{font-size:33px; line-height:normal;}
	.car_bottom_wrapper p{font-size:18px;}
	.form_field{max-width:455px;}
	.about_slider { max-width: 440px;    margin-right: 30px;}
	.about_slider .carousel-indicators li{width:115px; height:100px; margin-right:5px;}
	.about_slider .carousel-indicators{bottom:-70px;}
	.about_slider .carousel-control{bottom:-30px;}
	.about_page { padding-bottom: 100px;}
	.service_slider .carousel-indicators li { width: 150px;    height: 136px; margin-right:5px;}
	.service_slider .carousel-indicators{bottom:-90px;}
	.testimonials { padding: 20px 0 70px;    height: 518px;}
	.inner_page_section {  padding: 72px 0;}
	.banner .item img{max-height:400px; min-height:400px;}
	.learn a{width:180px;}
	.learn{margin-bottom:6px; font-size:16px;}
	.banner_text { padding: 30px;  max-width: 400px;}
	.service_slider .item > img{ max-height:351px; min-height:351px;}
}
@media (max-width: 1024px){
		.header_call {    bottom: auto;    color: #fff;}
}
@media (max-width: 991px){
	.home_about_img{margin:0 auto;}
	.header_call { padding-left: 0;    position: relative;    left: 0;    width: 100%;    text-align: center;    color: #fff;    font-size: 24px;}	
	.site_nav { max-width: 60%;    width: 60%;}
	.logo { max-width: 40%;    width: 40%; padding:11px 0;}
	.site_nav .navbar-nav > li { padding: 20.5px 11px 16.5px}
	.service_title{font-size:24px;}
	span.start_icon{top:0;}
	span.close_icon {  right: 20px;    bottom: 0;}
	.call_header { padding: 10px;}
	.service_wrapper_first { max-width: 238px;}
	.service_tile_home{font-size:14px;}
	.service_wrapper_second {  max-width: 358px;}
	.testimonial_title{font-size:40px;}
	.car_page_section {  padding: 50px 0 20px;}
	.footer_titles ul li:first-child {  max-width: 280px;}
	.footer_titles ul li {max-width: 220px;font-size:18px;padding-left: 15px;}
	.footer_titles ul li:last-child {max-width: 220px;padding-left: 15px;}
	.areas { max-width: 280px;    padding: 17px 0;}
	.service_footer {    max-width: 220px;    padding: 17px 15px;}
	.contact_footer {max-width: 220px;padding: 17px 0 9px 15px;font-size: 12px;}
	.footer_main li{font-size:12px; padding-right:5px;}
	.footer_main li:before{display:none;}
	.footer_bottom ul li { margin-right: 12px;    font-size: 10px;}
	.footer_bottom span{font-size:12px;}
	.scolled_top{height:150px;}
	.our_car_title {  max-width: 100%;    font-size: 20px;    line-height: normal;}
	.form_field { max-width: 345px;}
	.inner_page_section {  padding: 50px 0;}
	.acf-map{height:400px;}
	.address_map { max-width: 328px;    padding: 15px;   padding-top: 11px;}
	.con_title {font-size: 16px;    margin-bottom: 2px;}
	.con_detail {  font-size: 11px;    max-width: 100%;    }
	.our_car_content p{font-size:14px;}
	.car_wrapper { max-width: 230px; height:370px;}
	.car_image img {   height: 165px;}
	.service_title_wrraper{padding-bottom:30px; margin-bottom:20px;}
	.car_title { padding: 10px;    font-size: 16px; text-align:center;}
	.car_content { font-size: 14px;    line-height: 20px;    padding: 10px;}
	.book_online {  font-size: 18px;}
	.book_online a{padding:10px;}
	.car_models {  padding-bottom: 50px;}
	.car_bottom_wrapper p {  font-size: 14px;}
	.car_bottom_wrapper { padding: 15px;}
	.car_bottom_title {  font-size: 26px;}
	.car_bottom{padding:50px 0;}
	.rate_table_one table th {  font-size: 18px;    padding:15px;   line-height: normal;}
	.rate_table_one table tbody tr td:first-child, .rate_table_one table tbody tr td:last-child {  font-size: 14px;    padding: 10px;}
	.rate_table_one table tbody tr td { font-size: 20px;    padding: 10px;    height: 60px;}
	.enquery_field{max-width:345px;}
	.enquery_form_wrraper{max-width:100%;}
	.enquery{padding:50px 0 80px;}
	.service_slider .carousel-indicators li { width: 120px;    height: 100px;}
	.service_slider .carousel-indicators {  bottom: -70px;}
	.banner_text { padding: 30px;    max-width: 320px;}
	.banner_one { font-size: 23px;}
	.banner_two { font-size: 16px;    margin-bottom: 10px;}
	.learn { margin-bottom: 6px;    font-size: 14px;}
	.learn a { width: 160px;    padding: 7px;}
	.banner_text { padding: 20px;   max-width: 320px;}
	.banner .item img { max-height: 270px;    min-height: 270px;}
	.banner-captions{top:14%; left:30px; overflow:hidden;}
	.about_right { padding-left: 0;    padding-top: 20px;}
	.about_slider {max-width: 100%;    margin-right: 0;    margin-bottom: 90px;}
	.establish{max-width:100%; background-position:center top;}
	.bottom-slider{padding:80px 0 30px; background-size:100% 70%;}
	.bottom-slider h1{font-size:18px;}
	.bottom-slider p{font-size:14px;}
	.service_slider .item > img{ max-height:270px; min-height:270px;}
	.service_detail_content{margin-top:-50px;}
}
@media (max-width: 767px){
	.site_nav{display:none;}
	.bottom-slider{display:none;}	
	.bottom_slider_mobile {display: block; padding:25px 0;}
	.bottom_slider_mobile .item img{width:100%;}
	.logo { max-width: 100%;  width: 100%; position:relative;}
	.header_right ul{ margin:15px 0; border-top:1px solid #ab9878; border-bottom:1px solid #ab9878; }
	.header_right ul li{ border-right:none; width:100%; margin:0; border-bottom-color:none; }
	.logo img{margin:0 auto;}
	.establish{font-size:24px; background-image:none; background-color:}
	.banner-captions { position: relative;    margin-top: 20px; left:0;}
	.down_arrow{display:none;}
	.banner_text { max-width: 100%; text-align:center;}
	.learn a{margin:0 auto;}
	.inner_section { padding: 25px 0;}
	.service_title{font-size:18px; line-height:normal;}
	.service_wrapper_first{max-width:350px; margin:0 auto; margin-bottom:3px;}
	.service_wrapper_second{max-width:350px; margin:0 auto; margin-bottom:3px;}
	img.zoom_img{width:100%;}
	.book_online_home{font-size:16px; width:290px; margin-top:15px; }
	.book_online_home a{padding:15px;}
	.home_about_title {  font-size: 20px;    margin-bottom: 10px;}
	.about_home {  padding: 9px 0 25px;}
	.about_right{text-align:center;}
	.testimonial_title { font-size: 20px;    margin-bottom: 15px;    padding-bottom: 20px;}
	.testimonials p{font-size:14px; margin-bottom:14px;}
	.testimonials { padding: 20px 0 60px;    height: auto;}
	.footer_titles{display:none;}
	.areas { max-width: 100%;    padding: 17px 0;    clear: both;    float: left;    text-align: center;    border-right: 0;    width: 100%;}
	.footer_main li{width:100%; padding:0;}
	.footer_main h3 {  display: block; margin-bottom:10px;}
	.footer_main li{font-size:14px;}
	.service_footer { max-width: 100%;    padding: 0;    float: left;    width: 100%;    text-align: center;    border-right: none;}
	.contact_footer { max-width: 100%;    padding: 0;    font-size: 14px;    text-align: center;    margin: 15px 0;    float: left;    width: 100%;}
	.con_footer img{margin:20px auto 0;}
	.footer_links { max-width: 100%;    width: 100%;    text-align: center; border-right:none;}
	.footer_bottom ul li {  font-size: 13px;}
	.footer_social {float: none;    padding-right: 0;    padding-top: 0;}
	.smego .smego-code { float: left;    width: 100%;    text-align: center;}
	.smego-code span {  float: none;}
	.about_page_section { padding: 25px 0;}
	.about_content p{font-size:14px; text-align:center;}
	.about_page { padding-bottom: 25px;}
	.establish {  display: none;}
	.car_bottom{padding:25px 0;}
	.car_bottom_wrapper {  max-width: 100%; text-align:center;}
	.service_slider .carousel-indicators{display:none;}
	.service_slider {  margin-bottom: 25px;}
	.html5gallery-car-0{bottom:0;}
	.html5gallery-toolbox-buttons-0{display:none !important;}
	.service_slider img{min-height:250px;}
	.html5gallery-box-0, .html5gallery-elem-0, .html5gallery-elem-img-0{min-height:200px;}
	.service_slider .item img{min-height:200px;}
	.book_now a{width:100%; padding:10px; font-size:18px;}
	.about_slider .carousel-indicators{display:none;}
	.about_slider{margin-bottom:60px;}
	.car_bottom_title{font-size:22px;}
	.about_slider .item>img{height:200px;}
	.testimonials .carousel-control{display:none;}
	.enquiery_title { font-size: 18px;    margin-bottom: 10px;}
	.under_title_content{font-size:14px; max-width:100%; padding:0; padding-bottom:15px; margin-bottom:15px;}
	.enquery_field { max-width: 100%;}
	.enquery_form_wrraper input[type="submit"]{width:100%; font-size:16px; }
	.car_wrapper { max-width: 350px;    height: auto;    padding-bottom: 50px;  margin:0 auto 20px; }
	.car_wrapper:nth-child(3n){margin:0 auto 20px;}
	.form_field {  max-width: 100%;}
	.car_bottom_wrapper a{width:100%; font-size:16px; padding:10px; }
	.address_map{display:none;}
	.inner_page_section { padding: 25px 0;}
	.footer_links ul li:before{display:none;}
	table, thead, tbody, th, td, tr { 		display: block; 	}
	thead tr { 		position: absolute;		top: -9999px;		left: -9999px;	}
	tr { border: 1px solid #ccc; }	
	td { 	border: none;		border-bottom: 1px solid #eee; 		position: relative;		padding-left: 50%; 	}	
	td:before { 		/* Now like a table header */		position: absolute;		/* Top/left values mimic padding */		top: 13px;		left: 0;		width: 100%;		padding-right: 10px;		white-space: nowrap;		bottom: 0;		right: 0;		font-weight: 700;		font-size: 16px;	}	
	.rate_table_one table tbody tr td:nth-of-type(1):before { content: ""; }
	.rate_table_one table tbody tr td:nth-of-type(2):before { content: "XJ Classic and Sovereign"; }
	.rate_table_one table tbody tr td:nth-of-type(3):before { content: "New XJ LWB Luxury"; }
	.rate_table_one table tbody tr td:nth-of-type(4):before { content: "Allowances"; }
	table.table_two tbody tr td:nth-of-type(2):before, table.table_two tbody tr td:nth-of-type(3):before{content:""; }
	table.table_two tbody tr td:nth-of-type(2), table.table_two tbody tr td:nth-of-type(3){padding:10px;}
	.rate_table_one table tbody tr td {    width: 100%;    height: auto;    padding-top: 40px; border-right:none;}
	.rate_table_one table tbody tr td:last-child{padding-top:40px;}
	.airport { display: block;    text-align: center;    border: 1px solid #eee;    padding: 10px;    font-size: 17px;}
	.service_wrapper_first:nth-child(3n){margin:0 auto 3px;}
	.service_wrapper_second:last-child{margin:0 auto}
	.logo a {  display: block;}
	.banner .item img { max-height: 200px;    min-height: 200px;}
	.home_about_img img {  max-height: 330px;    height: auto;}
	.service_slider .item > img{ max-height:200px; min-height:200px;}
	.service_detail_content{margin-top:0px;}
}
@media (max-width: 480px){
	.footer_bottom ul li{width:100%;margin-right: 0;}	
	.footer_social ul li{width:auto;margin-right: 7px;}
	.service_wrapper_first{max-width:100%; }
	.service_wrapper_second{max-width:100%;}
	.html5gallery-car-0{max-height:130px;}
}

